<!--
order: 5
-->

# Community Pool

Evmos token-holders can cast a vote to approve spending from the Community Pool to fund development and projects in the Evmos ecosystem.

## Why create a proposal to use Community Pool funds?

There are other funding options, most notably the [Evmos Grants Program](https://medium.com/evmos/announcing-evmos-grants-78aa28562db6). Why create a community-spend proposal?

- **As a strategy: you can do both.** You can submit your proposal to the Evmos Grants Program, but also consider submitting your proposal publicly on-chain. If the Evmos community votes in favor, you can withdraw your application.
- **As a strategy: funding is fast.** Besides the time it takes to push your proposal on-chain, the only other limiting factor is a fixed 5-day voting period. As soon as the proposal passes, your account will be credited the full amount of your proposal request.
- **To build rapport.** Engaging publicly with the community is the opportunity to develop relationships with stakeholders and to educate them about the importance of your work. Unforeseen partnerships could arise, and overall the community may value your work more if they are involved as stakeholders.
- **To be more independent.** The [Evmos Grants Program](https://medium.com/evmos/announcing-evmos-grants-78aa28562db6) may not always be able to fund work. Having a more consistently funded source and having a report with its stakeholders means you can use your rapport to have confidence in your ability to secure funding without having to be dependent upon the foundation alone.

## FAQ

### How is the Community Pool funded?

10% of all tokens generated (via block rewards) are continually transferred to and accrue within the Community Pool.

### How can funding for the Community Pool change?

Though the rate of funding is currently fixed at 10% of tokens minted per epoch. The current value of funding may be modified with a governance proposal and enacted immediately after the proposal passes.

Funded projects that fail to deliver may return funding to Community Pool and entities may help fund the Community Pool by depositing funds directly to the escrow account.

### What is the balance of the Community Pool?

- **Community Pool Account**: [`evmos1jv65s3grqf6v6jl3dp4t6c9t9rk99cd8974jnh`](https://www.mintscan.io/evmos/account/evmos1jv65s3grqf6v6jl3dp4t6c9t9rk99cd8974jnh)

### How can funds from the Community Pool be spent?

Funds from the Evmos Community Pool may be spent via successful governance proposal.

### How are funds disbursed after a community-spend proposal is passed?

If a community-spend proposal passes successfully, the number of EVMOS encoded in the proposal will be transferred from the community pool to the address encoded in the proposal, and this will happen immediately after the voting period ends.
